### Name: double
### Title: Double-Precision Vectors
### Aliases: double as.double as.double.default is.double single as.single
###   as.single.default
### Keywords: classes

### ** Examples

is.double(1)
all(double(3) == 0)



